-module(test).
-export([test/0]).

-record(used, {
                    vmi :: any(),
                    other :: any()
                }).

-record(state, {
                % Number of next question
                next     :: integer(),
                % PID of currently running transformation or qinfos
                current :: any(),
                % the id of the current transformation
                query_id :: any()
               }).

test() ->
    Used1=#used{vmi=1,other=0},
    Used1.